// import './assets/main.css'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import { message } from '@/utils/resetMessage.js'

// const message = require('@/utils/resetMessage.js')

import App from './App.vue' // 挂载主页
import router from './router'

const app = createApp(App)

app.use(ElementPlus)
app.use(createPinia())
app.use(router)

app.config.globalProperties.$msg = message;

app.mount('#app')